@media only screen and (max-width: 428px) {
  .form-card .card-body {
    padding: 1.5rem 1.25rem;
  }
  .title-tagline {
    font-size: 0.9rem;
  }
  .container-form {
    /* background-image: url("../images/Banner-750.png"); */
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    min-height: 100vh;
  }
  #div-title {
    margin-top: 3rem;
  }
  #header-logo {
    display: block;
  }
  .banner-reveillon-mobile {
    display: block !important;
  }
  .banner-reveillon {
    display: none !important;
  }
  .listaSocial {
    display: none;
  }
  .breadcrumb-reveillon {
    font-size: 10px;
  }
  .container-reveillon {
    padding: 0 15px !important;
  }
  .titulo-reveillon {
    margin-bottom: 0;
  }
  .col-reveillon {
    width: 100%;
  }
  .quantidade-eventos {
    margin-top: 0 !important;
  }

  /* Badge com as datas */
  .data-evento {
    width: 65px !important;
    height: 75px !important;
  }
  .dia-evento {
    font-size: 35px !important;
    line-height: 25px !important;
    padding-top: 15px !important;
  }
  .mes-evento {
    font-size: 20px !important;
  }
  /* /Badge com as datas */
  .detalhe-evento {
    margin-left: 20px !important;
  }
  .detalhe-evento li {
    line-height: 20px !important;
  }
  .titulo-evento {
    font-size: 20px !important;
    margin-bottom: 10px !important;
  }
  .lugar-evento {
    font-size: 15px !important;
  }
  .local-evento {
    font-size: 15px !important;
  }
  .status-evento {
    font-size: 9px !important;
    width: 150px !important;
  }
  .titulo-botao {
    display: none !important;
  }
  .btn-outline-reveillon {
    width: 70px !important;
  }
  .titulo-botao-mobile {
    display: block !important;
    font-size: 40px;
  }
  .dv-botao-ingresso {
    padding-left: 0 !important;
  }
  .titulo-turne-info {
    font-size: 20px !important;
  }
  .corpo-turne-info {
    margin: 0 15px;
  }
  .footer-app-aviso {
    display: none;
  }
  .menu-footer li {
    display: block !important;
    margin-top: 15px;
  }
}
@media only screen and (min-width: 429px) and (max-width: 800px) {

  #div-title {
    margin-top: 3rem;
  }
  .container-form {
    /* background-image: url("../images/Banner-750.png"); */
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    min-height: 100vh;
  }
  #header-logo {
    display: block;
  }

  .data-evento {
    width: 90px !important;
  }
  .detalhe-evento {
    margin-left: 40px !important;
  }

  .titulo-botao {
    display: none !important;
  }

  .btn-outline-reveillon {
    width: 70px !important;
  }

  .titulo-botao-mobile {
    display: block !important;
    font-size: 40px;
  }
}
@media only screen and (min-width: 801px) and (max-width: 1280px) {
  #div-title {
    margin-top: 3rem;
  }
  .container-form {
    /* background-image: url("../images/Banner-750.png"); */
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    min-height: 100vh;
  }
  .detalhe-evento {
    margin-left: 50px;
  }
  .footer-app-aviso {
    display: none;
  }
}
